{
	"id": "micropub-publish-plugin",
	"name": "Micropub",
	"version": "2.1.0",
	"minAppVersion": "0.15.0",
	"description": "Publish notes to your own site with Micropub",
	"author": "Inhji",
	"authorUrl": "https://inhji.de",
	"isDesktopOnly": false
}